was ist das für ein Fehler was kann ich tun minecraft

... komplette Frage anzeigen

2 Antworten

irgendetwas mit deinem Optifine ist kaputt, hatte ich auch als ich es via Doppelklick auf Jar installiert habe, installiere es am besten mit dem Magic Launcher, der funktioniert echt gut was Mods angeht

Du musst allerdings im Magic Launcher noch irgendwas einstellen wegen der Minecraft Version, bin mir aber nciht mehr sicher was, evtl weiss es ja wer anders...

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von monster2305
08.09.2014, 15:31

aber ohne optifine geht es auch nicht

0

Das ganze Problem liegt bei Java8 Update 20! installier Java7 und alles läuft, hat nichts mit optifine zutun :)

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von monster2305
08.09.2014, 15:46

also soll ich wider auf 7 machen #

0

Was möchtest Du wissen?